#ifndef PREFS_H
#define PREFS_H

#include <glib.h>

typedef struct {
  guint32 update_ul_timeout;
  guint32 redraw_ul_timeout;
  guint32 check_messages_timeout;
  guint max_redraw;
  gboolean show_disconnected;
  gboolean add_new_users;
} gtkzephyr_prefstruct;

extern gtkzephyr_prefstruct *prefstruct;

void gtkzephyr_load_prefs();
void gtkzephyr_save_prefs();

#endif
